<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.wst.jsdt_sdk.feature"
      label="%featureName"
      version="1.1.1.v200906091427-31184C2ISELfZFJ4LgWmGwgz0DdO"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <includes
         id="org.eclipse.wst.jsdt.feature"
         version="1.1.1.v200906091427-77-FGBCcNBC-BeMcEeOm"/>

   <includes
         id="org.eclipse.wst.jsdt.feature.source"
         version="1.1.1.v200906091427-77-FGBCcNBC-BeMcEeOm"/>

</feature>
